CVE-2016-2313 (retired)

Priority
Description
auth_login.php in Cacti before 0.8.8g allows remote authenticated users who
use web authentication to bypass intended access restrictions by logging in
as a user not in the cacti database.
Notes
Package
Source: cacti (LP Ubuntu Debian)
Upstream:released (0.8.8g+ds1-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.8.8f+ds1-4ubuntu4.16.04.2)
More Information

Updated: 2019-10-09 07:55:38 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)